/*//------------------------------------------------------------------------
		Coded by Aelyn and Cerine of Enamour.NU - Celestial Oracle Studio
		DO NOT STEAL, USE, CLAIM, PLAGIARIZE, RIP,
		REDISTRIBUTE, OR MODIFY OUR CODES AND CONTENTS!
-------------------------------------------------------------------------//*/







/*// FONTS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

@import url('https://fonts.googleapis.com/css2?family=Averia+Serif+Libre&family=Libre+Caslon+Text:ital@1&family=Fira+Sans&family=Playfair+Display&family=Euphoria+Script&display=swap');






/*// GENERAL ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

body {
        font: normal 1em 'Fira Sans', sans-serif;
        padding: 0px;
	margin: 0px;
	color: #ba9392;
        line-height: 30px;
        background: url('bg_top.jpg') 0px 60px repeat-x,
        	    url('bg_content.jpg') 0px 470px repeat-x #fff2fa;
        text-shadow: 1px 1px #eee;
        overflow-x: hidden;
        }

td, div {
        font: normal 1em 'Fira Sans', sans-serif;
	color: #ba9392;
	line-height: 30px;
        }

li {
	list-style-type: circle;
        }

b, strong {
	font: bold 1.1em "Playfair Display", serif;
	color: #e63b5f;
	}

i {
	font: italic 1.1em "Libre Caslon Text", serif;
	color:#e63b5f;
        text-decoration: none;
	}


u {
	font: normal 1.1em "Averia Serif Libre", serif;
	color: #dcb896;
        text-decoration: none;
        border-bottom: 1px dashed #a47170;
	}

font {
	color: #e63b5f;
        letter-spacing: 2px;
        }

h1, h2 {
        font: normal 6em 'Euphoria Script', cursive;
	color: #a47170;
        text-align: right;
        margin: -20px 20px -10px 0;
	}

h1:first-letter {
        color: #f3a7bf;
        }

blockquote {
        background: url('bg_top.jpg') top center repeat;
        padding: 20px;
        border-radius: 20px;
        border-top: 5px solid #f3a7bf;
        border-bottom: 5px solid #f3a7bf;
        width: 750px;
        }





/*// FORMS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

input, select, option {
	font: normal 1em 'Fira Sans', sans-serif;
	background: #fefefe;
	border: 0px;
        border-left: 5px solid #e63b5f;
	color: #a47170;
        padding: 0.6em;
  	margin-right: 1em;
        border-radius: 5px;
        resize: none;
        width: 100%;
        float: none;
        }

textarea {
	font: normal 1em 'Fira Sans', sans-serif;
        background: #fefefe;
        border: 0px;
        border-left: 5px solid #e63b5f;
        color: #a47170;
        padding: 0.5em;
        height: 150px;
        resize: none;
        width: 100%;
        float: none;
        }




/*// LINKS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

a {
	cursor: default;
        text-decoration: none;
        }

a:link, a:visited {
	font: normal 1.1em "Playfair Display", serif;
	color: #e658a0;
        text-decoration: none;
	}

a:hover {
	color: #dcb896;
        text-decoration: none;
	}





/*// FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.link a:link, .link  a:visited {
        color: #eee;
        font: normal .9em "Playfair Display", serif;
        background: #e63b5f;
	line-height: 15px;
	padding: 5px;
        margin: 5px;
        width: 100px;
	display: inline-block;
        border: 0px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
        text-shadow: none;
        border-radius: 5px;
	}

.link a:hover {
	color: #e63b5f;
        background: #fbe2ec;
	}

.copyright {
        font: normal .8em 'Fira Sans', sans-serif;
        color: #ba9392;
        display: block;
        width: 900px;
        text-align: justify;
        text-transform: uppercase;
        }

.copyright b {
        font: bold 1em "Playfair Display", serif;
        text-transform: uppercase;
        color: #e658a0;
        }

.copyright a {
        font: bold 1em "Playfair Display", serif;
        color: #e658a0;
        text-transform: uppercase;
        }

.stat {
        color: #eee;
        }







/*// CLASS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

.content {
	background: url('bg_top.jpg') top repeat #feebf4;
	padding: 20px;
	display: block;
        color: #909090;
        border-top: 10px solid #f3a7bf;
        border-bottom: 10px solid #f3a7bf;
        width: 750px;
        margin: 30px auto;
        text-align: center;
        border-radius: 20px;
        }

.avatar {
	shape-outside: margin-box;
        shape-image-threshold: 0.5;
        border: 10px solid #f3a7bf;
        margin: 15px;
        padding: 10px;
        border-radius: 50%;
	width: 120px;
	height: 120px;
        background: url('icon.png') center no-repeat #f3a7bf;
	float: left;
	}

.total {
	font: normal 6.5em "Playfair Display", serif;
        color: #e63b5f;
        }

.pending {
        color: #a7937e;
        text-transform: uppercase;
        }

.stat1 {
	display: inline-block;
        text-align: center;
        padding: 10px 15px 10px 15px;
        width: 200px;
        background: url('images/bg_top.jpg') top center repeat;
        }

.stat2 {
        display: inline-block;
        text-align: center;
        padding: 10px 15px 10px 15px;
        background: #fefefe;
        width: 400px;
        border-left: 10px solid #f3a7bf;
	}

.button {
	opacity: 0.5;
    	filter: alpha(opacity=50);
    	border-bottom: 3px solid #f3a7bf;
        padding: 5px;
        background: #fbe2ec;
	}

.button:hover {
        opacity: 1.0;
        filter: alpha(opacity=100);
	}

.mod {
	width: 600px;
        text-align: center;
        background: #fef7fb;
        padding: 10px;
        color: #ba9392;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-left: 5px solid #e63b5f;
        border-right: 5px solid #e63b5f;
        margin: 20px auto 50px auto;   
	}

.fan {
        display: inline-block;
        width: 150px;
        text-align: center;
        text-shadow: none;
        background: #f3a7bf;
        color: #fff;
        box-shadow: 3px 3px #e63b5f;
        padding: 10px;
        line-height: 20px;
        margin: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 10px;
	}






/*// NAVIGATION ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ //*/

nav {
        width: 100%;
        background: #fbe2ec;
        margin: 0px;
        position: relative;
        text-align: left;
        overflow: auto;
        }

nav a:link, nav a:visited, nav a:active {
        font: bold 1.3em "Playfair Display", serif;
        color: #e658a0;
	line-height: 15px;
        padding: 10px 10px;
        display: inline-block;
        border: 0px;
        width: 150px;
        text-align: center;
        text-transform: uppercase;
        text-decoration: none;
	}

nav a:hover {
	color: #e63b5f;
        background: #f3a7bf;
	text-decoration: none;
        text-shadow: 1px 1px #eee;
	}

nav a span {
        color: #dcb896;
        text-transform: lowercase;
        font: normal .7em 'Fira Sans', sans-serif;
        }

nav a:hover span {
        color: #a47170;
        }



